package com.bonus.canteen.core.cook.enums;

public enum RecipeDetailTypeEnum {
   TEMPLATE_DATA(1L, "模板数据"),
   DETAIL_DATA(2L, "详情数据");

   private final Long key;
   private final String value;

   private RecipeDetailTypeEnum(Long key, String value) {
      this.key = key;
      this.value = value;
   }

   public Long key() {
      return this.key;
   }

   public String value() {
      return this.value;
   }
}
